import request from '@/utils/request'
import { praseStrEmpty } from "@/utils/ruoyi";

//获取所有导入模板
export function getImportList(query) {
  return request({
    url: '/sfa/importRole/getImportList',
    method: 'get',
    params: query
  })
}
//查询导入记录
export function getListImportRecord(query) {
  return request({
    url: '/sfa/importRole/listImportRecord',
    method: 'get',
    params: query
  })
}
